---
contrib_package_information: 1.0
# update_type added in by SL
update_type: newpackage

package: revisor
licence: GPL

submitted_by:
    - name:  Connie Sieh
      email: csieh@fnal.gov
      primary_contact: Yes

    - name:  Pat Riehecky
      email: riehecky@fnal.gov
      primary_contact: No

project_page: http://www.scientificlinux.org/
project_code: http://ftp.scientificlinux.org/linux/scientific/6x/addons

release_date: 08/08/2012
release_announcement: http://www.scientificlinux.org/distributions/6x/rnotes/sl-release-notes-6.3.html

production_ready: Yes

explanation_of_hosting: >
    This package should be included with Scientific Linux as it is one
    of the tools used in building the release

release_description: >
    Revisor provides a set of graphical tools for building customized, updated
    SL "Spins". This tool has been built around two other projects. First
    is pungi, which builds the installation media. The other is livecd-tools,
    which builds the live image.

    Support has been added for the upstream changes in anaconda.
    The 'beta' release notice can now be turned on or off depending
    on your needs. 

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - revisor-2.2-4.sl6_3.src.rpm
    - SL6_i386:
        - revisor-2.2-4.sl6_3.noarch.rpm
        - revisor-cli-2.2-4.sl6_3.noarch.rpm
        - revisor-gui-2.2-4.sl6_3.noarch.rpm
        - revisor-isolinux-2.2-4.sl6_3.noarch.rpm
        - revisor-mock-2.2-4.sl6_3.noarch.rpm
        - revisor-rebrand-2.2-4.sl6_3.noarch.rpm
        - revisor-reuseinstaller-2.2-4.sl6_3.noarch.rpm
        - revisor-unity-scripts-2.2-4.sl6_3.noarch.rpm
    - SL6_x86_64:
        - revisor-2.2-4.sl6_3.noarch.rpm
        - revisor-cli-2.2-4.sl6_3.noarch.rpm
        - revisor-gui-2.2-4.sl6_3.noarch.rpm
        - revisor-isolinux-2.2-4.sl6_3.noarch.rpm
        - revisor-mock-2.2-4.sl6_3.noarch.rpm
        - revisor-rebrand-2.2-4.sl6_3.noarch.rpm
        - revisor-reuseinstaller-2.2-4.sl6_3.noarch.rpm
        - revisor-unity-scripts-2.2-4.sl6_3.noarch.rpm
